## Spaltenname (column_name)

Ein Spaltenname (column_name) identifiziert eine Spalte.

### Syntax

<column_name> ::= <identifier>

### Erläuterung

Es wird eine Fehlermeldung ausgegeben, wenn der Name aus mehr als 32 Zeichen besteht.

#### SQL-Anweisungen

Spaltendefinition, Spaltenspezifikation

CREATE TABLE-Anweisung

CREATE INDEX-Anweisung

UNIQUE-Definition

RENAME COLUMN-Anweisung

COLUMN-Change-Definition

INSERT-Anweisung

UPDATE-Anweisung

MODIFY-Definition

UPDATE-Klausel

DROP-Definition